html{ font-size: 16px;}
body{ 
	font-family: 'Roboto', sans-serif;
	font-size: var(--font-size-base);
}
.navbar {
	background-color: initial !important;
}

.top-nav-collapse {background-color : var(--color-verde) !important;}
.top-nav-collapse .navbar-nav li.active a.nav-link{color:#fff !important;}
.top-nav-collapse .navbar-nav .nav-link {color: #FFFFFF !important;}
.navbar-nav li > a:before {background-color:var(--color-verde) !important;}

.top-nav-collapse .navbar-nav li > a:before {background-color: #fff !important;}

.navbar li.active a.nav-link { color: var(--color-verde) !important;}
.navbar li.active a.nav-link:hover { color: var(--color-verde) !important;}
.navbar .navbar-nav .nav-link:focus, .navbar .navbar-nav .nav-link:hover {color: var(--color-verde) !important;}

.top-nav-collapse .navbar-nav .nav-link:focus, .top-nav-collapse .navbar-nav .nav-link:hover { color: #FFF !important;;}
.top-nav-collapse li.active a.nav-link { color: #FFF !important;}
.top-nav-collapse li.active a.nav-link:hover { color: #FFF !important;}


.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .4;
}

.btn-common{
	background-color: var(--color-azul);
	color: #fff;
}
.btn-common:hover {
	background-color: var(--color-verde);
	color: #000;
}

.slicknav_btn{
	border-color: #FFF;
}

.slicknav_menu .slicknav_icon-bar {
    background: #FFF;
}

@media (max-width: 540px) {
	.carousel-inner{
		height: 100%;
		margin-top: 50px;
	}
}



/* buscador */
/* The overlay effect with black background */
.overlayBuscador {
	height: 100%;
	width: 100%;
	display: none;
	position: fixed;
	z-index: 9999999;
	top: 0;
	left: 0;
	background-color: rgb(0,0,0);
	background-color: rgb(31, 34, 74, 0.95);
	/*background-image: url(/assets/img/bkg-azul-2.png);*/
  }
  
  /* The content */
  .overlay-content {
	position: relative;
	top: 46%;
	width: 100%;
	text-align: center;
	margin-top: 30px;
	margin: auto;
  }
  
  /* Close button */
  .overlayBuscador .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	font-size: 60px;
	cursor: pointer;
	color: white;
  }
  
  .overlayBuscador .closebtn:hover {
	color: #ccc;
  }
  
  /* Style the search field */
  .overlayBuscador input[type=text] {
	padding: 15px;
	font-size: 17px;
	border: none;
	float: left;
	width: 80%;
	background: white;
	border-radius: 10px 0px 0px 10px;
  }
  
  .overlayBuscador input[type=text]:hover {
	background: #f1f1f1;
  }
  
  /* Style the submit button */
  .overlayBuscador button {
	float: left;
	width: 20%;
	padding: 15px;
	background: var(--color-magenta) !important;
    color: white;
	font-size: 17px;
	border: none;
	cursor: pointer;
	border-radius: 0 10px 10px 0;
  }
  
  .overlayBuscador button:hover {
	background: #bbb;
  }
  /* fin buscador*/



  /*items servicios*/
  .services-item .icon i {
	color: var(--color-azul);
  }

  .services-item .services-content h3 a{
	font-weight: 600;
  }
  .services-item .services-content p{
	line-height: 16px;
  }

  #services{
 /*background-color: red;*/
 margin-top: 10px;;
  }

.services-item{
padding: 12px;
}


.blog-item .descr h3  {
	line-height: 25px;
    margin-bottom: 15px;
    font-size: 1.6em;
    font-weight: 700 !important;
}

a {
    color: inherit;
}

a:hover {
    color: #212121;
}

p{line-height: 16px;}

.schedule .schedule-tab-title .nav-tabs .nav-link{
	height: unset;
}


.tituloSeccion{
	font-size: calc(1em + 4vw);
	margin: 1.2em 0 0.2em;
	text-transform: uppercase;
	text-shadow: #000 1px 0 10px;
	font-family: 'Encode Sans', sans-serif;
	line-height: 1.2em;
	font-weight: 800;
}

.subTituloSeccion{
	font-size: calc(0.8em + 1vw);
	text-transform: uppercase;
	text-shadow: #000 1px 0 10px;
	font-family: 'Encode Sans', sans-serif;
	font-weight: 100;
}

.fraseSeccion{
	font-size: calc(0.5em + 1vw);
	text-shadow: #000 1px 0 10px;
	font-family: 'Encode Sans', sans-serif;
	font-weight: 100;
	width: calc(0.5em + 77vw);
	line-height: 1.5em;
	text-align: center;
}

.progress{
	height: 0.6rem;
}
.progress-bar {
background-color: var(--color-magenta);
}

.badge{font-size: 0.6em;}
.badge-success{ background-color: var(--color-verde);}

/* SUBMENU */
.submenu-wrapper,
.submenu a {
	width: 100%;
	color: #fff;
}

.submenu::after {
	content: '';
	clear: both;
	display: block;
}

.submenu a {
	display: block;
	padding: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
}

.submenu li {
	position: relative;
}

.submenu>li {
	float: left;
}

.submenu,
.submenu ul {
	padding: 0;
	margin: 0 auto;
	list-style-type: none;

	width: fit-content;
}

.submenu ul li+li {
	border-top: 1px solid #fff;
}

.submenu ul {
	position: absolute;
	box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.5);
}

.submenu>li ul,
.submenu ul ul {
	opacity: 0;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	z-index: -1;
	visibility: hidden;
}

.submenu>li ul {
	top: 130%;
	left: 0;
}

.submenu ul ul {
	left: 130%;
	top: 0;
}

.submenu ul a {
	width: 250px;
}

.submenu>li:hover>ul {
	top: 100%;
	opacity: 1;
	z-index: 1;
	visibility: visible;
}

.submenu ul>li:hover>ul {
	left: 100%;
	opacity: 1;
	z-index: 1;
	visibility: visible;
}

/* color set */
.submenu-magenta,
.submenu-magenta a {
	background-color: var(--color-magenta);
	color: #fff;
}

.submenu-magenta a::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: "\f0da";
	margin-right: 5px;
	display: inline-block;
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
}

.submenu-magenta a:hover::before {
	opacity: 1;
}

.submenu-magenta a.activo::before{
	opacity: 1;
}


.top-nav-collapse .navbar-nav .nav-link:hover {
    color: var(--color-verde)
}


.tituloGeneral{
	font-size: calc(0.5em + 0.7vw);
	margin: 1.2em 0 0.2em;
	text-transform: uppercase;
	line-height: 1.2em;
	font-weight: 500;
}

.section-padding {
    padding: 30px 0;
}

.texto-chico{    font-size: 0.81em!important;}